On 12/31/2009 03:13 PM, Christian Faulhammer wrote:
> Hi,
> 
> Samuli Suominen <ssuomi...@gentoo.org>:
>> Just saying...
> 
>  Please track progress somehow.  I know it is a lot of work, but makes
> understanding the process easier.
> 
> V-Li
> 

It's been done in,

http://bugs.gentoo.org/show_bug.cgi?id=292791

Overall here's the current status of kdelibs-3.5 reverse deps:

Old KOffice 1.x (2.x is marked stable):

app-i18n/koffice-i18n
=app-office/karbon-1.6*
=app-office/kchart-1.6*
=app-office/kexi-1.6*
=app-office/kformula-1.6*
=app-office/kivio-1.6*
=app-office/koffice-data-1.6*
=app-office/koffice-libs-1.6*
=app-office/koffice-meta-1.6*
=app-office/koshell-1.6*
=app-office/kplato-1.6*
=app-office/kpresenter-1.6*
=app-office/krita-1.6*
=app-office/kspread-1.6*
=app-office/kugar-1.6*
=app-office/kword-1.6*

Unused KDE 3.5.x deps, was only needed for KOffice 1.x:

=kde-base/kcminit-3.5*
=kde-base/kcontrol-3.5*
=kde-base/kde-i18n-3.5*
=kde-base/kdebase-data-3.5*
=kde-base/kdelibs-3.5*
=kde-base/kdepasswd-3.5*
=kde-base/kdesu-3.5*
=kde-base/kdialog-3.5*
=kde-base/kdnssd-3.5*
=kde-base/kghostview-3.5*
=kde-base/khotkeys-3.5*
=kde-base/kicker-3.5*
=kde-base/kmenuedit-3.5*
=kde-base/libkonq-3.5*
kde-misc/kdnssd-avahi

Broken MythTV:

~media-plugins/mythbrowser-0.21_p17105

And these are really shame to lose, but they are going in a collateral
damage, many of which have other bugs open as well, ones like "If Qt4 is
installed, it doesn't compile as it's linking to wrong lib" -style bugs

games-arcade/kamikaze
games-board/hearts
games-board/six
games-board/slibo
games-emulation/kvisualboyadvance
games-mud/xpertmud
games-simulation/kfreeflight
games-strategy/boson

Reply via email to